<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Cyta" mcc="280" mnc="01" apn="cytamobile" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="http://mmsc.cyta.com.cy" type="default,supl,mms" authtype="0" protocol="IPV4V6"/>
  <apn carrier="CYTA XCAP APN" mcc="280" mnc="01" apn="HOS" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IP"/>
  <apn carrier="ims" mcc="280" mnc="01" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
